a { font-family: verdana,arial,sans; text-decoration: underline; color:#000000 }
a:hover { font-family: verdana,arial,sans; text-decoration: none; color:#2C5DB2 }

.eialleviivattu { font-family: verdana,arial,sans; font-size: 11px; text-decoration: none; color:#000000 }

img.mainos { border: 2px solid #000000 }
img.thumb { border: 1px solid #000000 }

.teksti { font-family: verdana,arial,sans; font-size: 11px }
.teksti2 { font-family: verdana,arial,sans; font-size: 11px; line-height: 18px }
.otsikko { width: 100%; font-family: verdana,arial,sans; font-weight: bold; font-size: 12px; padding-bottom: 2px; border-bottom: 1px solid #000000 }

.ylasolu { background: #9DBDF6; padding: 5px }
.keskisolu { border-left: 1px dashed #000000; border-right: 1px dashed #000000 }

.div1 { padding-left: 20px; font-family: verdana,arial,sans; font-size: 11px; color: #000000 }
.div2 { padding-left: 20px; padding-right: 20px; font-family: verdana,arial,sans; font-size: 11px; color: #000000 }
.div3 { padding-right: 20px; font-family: verdana,arial,sans; font-size: 11px; color: #000000 }

.linkkipalkki_on { font-family: verdana,arial,sans; font-size: 11px; font-weight: bold; background-color: #FFFFFF; color: #000000; padding-left: 20px; padding-right: 20px }
.linkkipalkki_off { font-family: verdana,arial,sans; font-size: 11px; font-weight: bold; background-color: #2C5DB2; color: #FFFFFF; padding-left: 20px; padding-right: 20px }

.varoitus { color: #880000; font-family: verdana,arial,sans; font-weight: bold }
.admin_text { width: 500px; font-family: verdana,arial,sans; font-size: 11px }
.normal_text { width: 370px; font-family: verdana,arial,sans; font-size: 11px }
.normal_formbutton { width: 150px; font-family: verdana,arial,sans; font-size: 11px }

.levea_text { width: 322px; font-family: verdana,arial,sans; font-size: 11px }
.kapea_text { width: 240px; font-family: verdana,arial,sans; font-size: 11px }
.keskikapea_text { width: 150px; font-family: verdana,arial,sans; font-size: 11px }
.puolikapea_text { width: 113px; font-family: verdana,arial,sans; font-size: 11px }
.tosikapea_text { width: 96px; font-family: verdana,arial,sans; font-size: 11px }
.mini_text { width: 50px; font-family: verdana,arial,sans; font-size: 11px }